Subject: Re: installation issue when building with NO_CURL=YesPlease

From: Michael J Gruber <[email-masked]>
Date: Wed, 26 May 2010 15:58:35 +0200

Paul Walker venit, vidit, dixit 26.05.2010 15:35:
> As I could not find any bug reporting information on the wiki I  
> thought I would mention this here, please let me know if there is a  
> better forum for bug reports.  I believe the latest git release  
> (1.7.1.) has an installation bug when building with  
> "NO_CURL=YesPlease".  Looking at the Makefile line 1999 it reads
> 
> for p in $(REMOTE_CURL_ALIASES); do
> 
> which results in "/bin/sh: syntax error at line 1 : `;' unexpected" as  
> REMOTE_CURL_ALIASES is empty.

That seems to depend on the shell. My bash 4.1.2 doesn't care. What does
/bin/sh --version say for you?

Michael